--- title: "Update the Packet Capturing Status" slug: "update-the-packet-capturing-status" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:38:30Z published: 2026-09-23T09:38:30Z canonical: "docs.trellix.com/update-the-packet-capturing-status" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Update the Packet Capturing Status This URL updates the packet capturing status. ## Resource URL PUT /sensor//packetcapturestate ## Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | sensor_id | Sensor id | Number | Yes | Payload Request Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | captureNow | Packet capture state can be: - START - STOP - CANCEL - DELETE_FILE - UPLOAD_TO_MANAGER - RETRY_SCP_SERVER | String | Yes | ## Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | status | Status returned | Number | ## Example **Request** PUT [https:///sensor/1001/packetcapturestate](https://%3CNSM_IP%3E/sensor/1001/packetcapturestate) **Payload** ``` { "captureNow": "START" } ``` **Response** ``` { "status": 1 } ```   ## Error Information Following error codes are returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | 1106 | Invalid Sensor | | 2 | 500 | 1124 | The Sensor is inactive | | 3 | 400 | 6201 | Packet capture not supported on this Sensor | | 4 | 400 | 6206 | File upload in progress so could not save the configuration now | | 5 | 400 | 6207 | Packet capture settings where changed but not saved | | 6 | 400 | 6208 | No rules present for packet capturing |